---
- name: Update etc/hosts
  lineinfile:
    dest: /etc/hosts
    line: "{{ hostvars[item]['private_ip'] }} {{ hostvars[item]['ansible_hostname'] }} {{ hostvars[item]['ansible_hostname'] }}"
  with_items: "{{ etc_hosts_ansible_group }}"
